myspell-sv-se binary package in Ubuntu Precise armhf

 This is a dependency package for migration to hunspell-sv-se
 This package is here only to ensure smooth upgrades from ancient
 myspell-sv-se to hunspell-sv-se. It can be safely removed
 afterwards.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-11-12 12:10:03 UTC Published Ubuntu Precise armhf release main text Optional 1.46-3
  • Published on 2011-11-12
  • Copied from ubuntu precise-release i386 in Primary Archive for Ubuntu
  2011-11-12 12:18:20 UTC Superseded Ubuntu Precise armhf release main text Optional 1.3.8-6-2.3
  • Removed from disk on 2015-05-01.
  • Removal requested on 2011-11-13.
  • Superseded on 2011-11-12 by i386 build of hunspell-sv 1.46-3 in ubuntu precise RELEASE
  • Published on 2011-10-14
  • Copied from ubuntu oneiric-release i386 in Primary Archive for Ubuntu